declare const CancellationPolicySchema: import("yup").ObjectSchema<{
    cancellation_policy_disclosure: string;
    cancellation_rebuttal: string;
}, import("yup").AnyObject, {
    cancellation_policy_disclosure: undefined;
    cancellation_rebuttal: undefined;
}, "">;
export default CancellationPolicySchema;
